/*
	**
	** limit-report.c
	**
	** Routines to limit the number of hosts and/or peers in a report
	**
	** Copyright 1998-1999 Damien Miller <dmiller@ilogic.com.au>
	**
	** This software is licensed under the terms of the GNU General 
	** Public License (GPL). Please see the file COPYING for details.
	** 
	** $Id: limit-report.h,v 1.2 1999/02/04 10:22:42 dmiller Exp $
	**
 */

#ifndef _LIMIT_REPORT_H
#define _LIMIT_REPORT_H

#include "report.h"

void limit_hosts(host_t **root, unsigned int n_hosts);
void limit_peers(host_t *h, unsigned int n_peers);
void trim_peers(host_t *root);

#endif /* _LIMIT_REPORT_H */
